<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="description" content="Convertidor de numeros">
        <title>Convertidor de numeros &aacute;rabigos -  mayas</title>
        <link rel="stylesheet" href="./css/style.css">
    </head>
    <body>
        <div>
            <span>¡Vamos a convertir n&uacute;meros!</span>
        </div>
        <center>
            <button onclick="location.href='./paginas/decimal-maya.html'">Ar&aacute;bigos a Mayas</button>
            <br>
            <button onclick="location.href='./paginas/maya-decimal.html'">Mayas a Ar&aacute;bigos</button>
        </center>
    </body>
</html>